apiVersion: v1
kind: PersistentVolume
metadata:
  name: mysql-mv
  labels:
    name: mysql-mv
spec:
  capacity:
    storage: 100M
  storageClassName: standard
  accessModes:
    - ReadWriteOnce
  gcePersistentDisk:
    pdName: cluster-disk2
    fsType: ext4
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: mysql-mvc
  labels:
    type: local
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 100M
  volumeName: mysql-mv
